Debian Bug report logs - #725912
ITP: python-softlayer -- Python client for SoftLayer API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Wed, 9 Oct 2013 23:03:05 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version python-softlayer/3.0.0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725912; Package wnpp. (Wed, 09 Oct 2013 23:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 09 Oct 2013 23:03:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-softlayer -- Python client for SoftLayer API
Date: Thu, 10 Oct 2013 00:02:38 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : python-softlayer
  Version         : 3.0.0
  Upstream Author : SoftLayer Technologies, Inc.
* URL             : http://github.com/softlayer/softlayer-api-python-client
* License         : Expat
  Programming Lang: Python
  Description     : Python client for SoftLayer API

 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Oct 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:27 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:27 GMT) Full text and rfc822 format available.

Message #12 received at 725912-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 725912-close@bugs.debian.org
Subject: Bug#725912: fixed in python-softlayer 3.0.0-1
Date: Sat, 23 Nov 2013 04:00:59 +0000
Source: python-softlayer
Source-Version: 3.0.0-1

We believe that the bug you reported is fixed in the latest version of
python-softlayer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725912@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated python-softlayer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Oct 2013 23:29:25 +0100
Source: python-softlayer
Binary: python-softlayer
Architecture: source all
Version: 3.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 python-softlayer - Python client for SoftLayer API
Closes: 725912
Changes: 
 python-softlayer (3.0.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #725912)
Checksums-Sha1: 
 29a7d34d6e33735d8d575266ee198e6efd02cb97 1983 python-softlayer_3.0.0-1.dsc
 dca54e360a3b61fd5b3c32553e5c68d102262035 116847 python-softlayer_3.0.0.orig.tar.gz
 e80e9eca089e6a8d88c57409a3f849c3a05a9708 2198 python-softlayer_3.0.0-1.debian.tar.gz
 015011ebf5ee29199e902a438365ed66fe9848d4 82766 python-softlayer_3.0.0-1_all.deb
Checksums-Sha256: 
 9e4cdc6351a5d581af9d8e442ceb5cb5e2c09e9c8ca3fd07f3010d55b888afea 1983 python-softlayer_3.0.0-1.dsc
 5019f57065e00e8f56b77c27048a74a7f934354cbba8c1afdfe100f65886d57f 116847 python-softlayer_3.0.0.orig.tar.gz
 58c3f829ed658ffc58d95e9d6e69515e1c6648740868075f3d24e188c18eff51 2198 python-softlayer_3.0.0-1.debian.tar.gz
 30218e17a5d83a5f6add19da6fdfb95b40da59b2d40e2c3d8c8c5331a4672af2 82766 python-softlayer_3.0.0-1_all.deb
Files: 
 e7276a4df0da8c5e674822296b528dd5 1983 python optional python-softlayer_3.0.0-1.dsc
 01ed58849ac1d3e6f3fa85eb67379e06 116847 python optional python-softlayer_3.0.0.orig.tar.gz
 59f1aa1b060e5f099b77259dce8f31c4 2198 python optional python-softlayer_3.0.0-1.debian.tar.gz
 7a7e2e9ac75c2dcd8eb82cd801d47adf 82766 python optional python-softlayer_3.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSVemiAAoJEOikiuUxHXZafmcQAIRf1M6aMgGVFY0bpYV8f5uL
H1N9mqOhN9B2ov7V2HM61rk3VrVj3ynpLH5bD1qvZrXu54+tLq1Wdld6kuXLz8Yp
Cy42ZQ8u/+8TwcmENoIL0trIOaKQuv5E8th7fwtHQpT9dT7/gd+pePN1DtdTV6+n
hYzXK29aP0f1wO+TKvGwRTwriWzhijlvolk1PXGRD/wBVh8sVB+/yQJLPZTs6qBf
mXxZBP9DlOr6z8u9dQIgLB/p/wt5AEpb5452AU1iHBO3hpBM3nrmzZuDxzAS6EZe
O4SNllRzgAx6zzpbJ6fyxP/nVbmZkFy0FfiBE/ehwRc5qSUquZAJOeXmsBfvRtCy
R8HAAKmw86LGcQNMQlbghL3sAupyp8Em3ykYzm8zDSJxxDK/V8io1iDPfnTq9b8b
QsAwKVPTKg7hZau2s7h1SqaQJhnKevGy8JwIXLOuU4wjrN46G/SXexUs74x+cIrI
narO/ue86AqQxXI8c607jbUR7jPvuUMevMLmG+A98R3AF4iz55dIKNTo9KZ2NT0l
Ri7vsNxSTVeiqVq+wo0z9FgU0XIU0bCiag/MKl73BOMVYGg9bGeKuS4UqRIFSb+c
RLdGWvhdh9jojPafC/ZDXDELaJxjXC7bUPlV9ljCeBlIxC0SuPp5k43cm/+PRAJq
XBBTHh8AXHGtKnNU5e4j
=j1qc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:08:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.